namespace KlassenErweiterung
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void CmdAnzeigen_Click(object sender, EventArgs e)
        {
            double x = 0.4;
            double y = 2.5;
            int a = 10;
            int b = 4;

            LblAnzeige.Text = $"x={x}, y={y}\n" +
                $"Kehrwert von x = {x.Kehrwert()}\n" +
                $"Kehrwert von 0,8 = {0.8.Kehrwert()}\n" +
                $"x durch y = {x.Durch(y)}\n" +
                $"12,15 durch 8,1 = {12.15.Durch(8.1)}\n\n" +
                $"a={a}, b={b}\n" +
                $"x durch a = {x.Durch(a)}\n" +
                $"a durch b = {a.Durch(b)}";
        }
    }
}
